# Get a production order by ID with sub-orders (/docs/api-reference/production-orders/ProductionOrdersController_findOne)

`GET /api/factories/{factoryId}/production-orders/{id}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `id` | path | yes | string | Production Order ID |

## Responses

### 200: Production order details with sub-orders

### 404: Production order not found